﻿// <auto-generated />
namespace Dal.Migrations.ApplicationMigrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class EditSummaryCreationDate : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(EditSummaryCreationDate));
        
        string IMigrationMetadata.Id
        {
            get { return "202112290811186_EditSummaryCreationDate"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
